Quick question (gateway)

Discussion in '3DS - Flashcards & Custom Firmwares' started by YouShouldHelpMe, Sep 15, 2013.

  1. YouShouldHelpMe
    OP

    YouShouldHelpMe Member

    Newcomer
    11
    0
    Mar 2, 2013
    I currently have a 3ds with the version 5.1.0-11E and I heard that only versions 4.5-4.0 work.
    However I also heard that version 6.0 works as well.

    So is there any way I can get the gateway 3ds to work on my 3ds?
     
  2. drfsupercenter

    drfsupercenter Flash Cart Aficionado

    Member
    1,900
    236
    Mar 26, 2008
    United States
    No.
     
  3. Pedeadstrian

    Pedeadstrian GBAtemp's Official frill-necked lizard.

    Member
    3,549
    1,573
    Oct 12, 2012
    United States
    Sandy Eggo
    When you read that 6.0 works, you were reading about the blue card, which is basically an R4 clone. The red card is the one that only works from 4.1-4.5, and is the one you use to play 3DS games.
     
    YouShouldHelpMe and Rydian like this.
  4. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...
    Buy a new 3DS?
     
  5. Seratonin

    Seratonin GBAtemp Regular

    Member
    168
    23
    Jul 14, 2012
    United States
    Allison Park, Pennsylvania
    They said at some point they will support versions 5-6.1. Check the website. ;)
     
    YouShouldHelpMe likes this.
  6. Pedeadstrian

    Pedeadstrian GBAtemp's Official frill-necked lizard.

    Member
    3,549
    1,573
    Oct 12, 2012
    United States
    Sandy Eggo
    They can say whatever they want. That doesn't mean it'll happen any time soon, or at all. If you really wanna play games, but don't wanna buy them, I recommend selling your current console and getting a new or second-hand 4.1-4.5 model. ~80 on my Gateway so far and am loving it.
     
  7. Seratonin

    Seratonin GBAtemp Regular

    Member
    168
    23
    Jul 14, 2012
    United States
    Allison Park, Pennsylvania
    It's still worth waiting for in my opinion.
     
  8. Champo

    Champo Newbie

    Newcomer
    2
    0
    Jun 28, 2013
    United States
    I thought that as long as you had it updated UP TO 4.x it would work. I'm still running on firmware 3.x, so no go for me?
     
  9. YouShouldHelpMe
    OP

    YouShouldHelpMe Member

    Newcomer
    11
    0
    Mar 2, 2013
    Thanks for all the responses. I've decided I will wait it out since gateway is a new chip and they are working on allowing the chip to work on newer versions.
    My 3ds is also a LoZ 25th anniversary and I don't plan on selling it or buying a new 3ds.
     
  10. Spzjulien

    Spzjulien GBAtemp Regular

    Member
    296
    66
    Sep 8, 2012
    France
    allways same question.....